<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleAllowMixedLocalizations</key>
	<true/>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>Parablu_EPA</string>
	<key>CFBundleIconFile</key>
	<string>Parablu_EPA.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.parablu.epa.view</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Parablu_EPA</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.5.3.8.2</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>2.5.3.8.2</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.11</string>
	<key>NSHighResolutionCapable</key>
	<string>true</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Parablu Inc.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>The application Parablu_EPA is requesting access to the microphone.</string>
	<key>NSRequiresAquaSystemAppearance</key>
	<true/>
	<key>SUAllowsAutomaticUpdates</key>
	<string>NO</string>
	<key>SUAutomaticallyUpdate</key>
	<string>NO</string>
	<key>SUCheckAtStartup</key>
	<string>YES</string>
	<key>SUEnableAutomaticChecks</key>
	<string>YES</string>
	<key>SUFeedURL</key>
	<string>https://tbl.parablu.com/downloads/update.xml</string>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
	<key>SUScheduledCheckInterval</key>
	<string>3600</string>
	<key>SUShowReleaseNotes</key>
	<string>NO</string>
</dict>
</plist>
